/* COMMON
---------------------------------- */
/*html { margin-top: 0 !important; }
#wpadminbar { display: none !important; }*/

.icon-custom.icon-home { background-image: url('../images/menu-icons/home.png'); }
.icon-custom.icon-devices { background-image: url('../images/menu-icons/devices.png'); }
.icon-custom.icon-cog { background-image: url('../images/menu-icons/cog.png'); }
.icon-custom.icon-bulb { background-image: url('../images/menu-icons/bulb.png'); }
.icon-custom.icon-university { background-image: url('../images/menu-icons/university.png'); }
.icon-custom.icon-shield { background-image: url('../images/menu-icons/shield.png'); }
.icon-custom.icon-users { background-image: url('../images/menu-icons/users.png'); }
.icon-custom.icon-badge { background-image: url('../images/menu-icons/badge.png'); }
.icon-custom.icon-envelope { background-image: url('../images/menu-icons/envelope.png'); }

/* IMAGES
---------------------------------- */
.alignleft.a { margin-right: 15px; margin-top: 7px; }

.home-solutions-image { width: 80%; margin-top: 25px; }

#imageHomepageDevices { position: absolute; top: 12%; right: 4%; width: 60%; }
#imageHomepageTechSolutions { position: absolute; bottom: 0; right: 3%; width: auto; height: 90%; margin: 0; }

#imageTechnologyMarketingGraph { position: absolute; bottom: 0; right: 2%; width: 55%; height: auto; margin: 0; }

#imageMediaSolutionsTarget { position: absolute; top: 6%; right: 0; width: auto; height: 90%; margin: 0; }

#imageTechSolutionsMain { position: absolute; top: 5%; right: 6%; width: 54%; margin: 0; }
#imageTechSolutionsGraph { position: absolute; bottom: 0; right: 0; width: 50%; margin: 0; }
#imageTechSolutionsScheme { position: absolute; bottom: 0; right: 0; width: 42%; margin: 0; }

#imageCompanyAbout { position: absolute; top: 65px; margin-bottom: 0; right: 5%; height: 85%; width: auto; }
#imageCompanyStats { height: 90%; }

.media-solution-logo { margin-right: 20px; }
.media-solution-logo:last-child { margin-right: 0px; }

/* LAYOUT
---------------------------------- */
#main { padding: 0; }
#main > .wf-wrap { width: 100% !important; }

#companyJoin {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}

body:not(.page-template-template-scrolling) #content { padding-top: 50px; }
.page-title > .wf-wrap { width: auto !important; }

div.wpcf7-response-output { padding: 1em; border-radius: 4px; }

.hidden { display: none !important; }

.vc_row[data-vc-full-width].vc_hidden.full-page { opacity: 1; }
.wpb_content_element { margin-bottom: 0; }
.page-template-template-scrolling .vc_row-has-fill>.vc_column_container>.vc_column-inner { padding-top: 0; }

.full-page.header-bottom { padding: 0 0 121px 0 !important; }

.full-page.one-full > .fp-tableCell > div, .full-page.one-full > .fp-tableCell > div > div, .full-page.one-full > .fp-tableCell > div > div > div { height: 100%; }
.full-page.one-full .inner-row, .full-page.one-full .inner-row > div, .full-page.one-full .inner-row > div > div, .full-page.one-full .inner-row > div > div > div { height: 100%; }

.full-page.two-halves > .fp-tableCell > div, .full-page.two-halves > .fp-tableCell > div > div, .full-page.two-halves > .fp-tableCell > div > div > div { height: 100%; }
.full-page.two-halves .inner-row { height: 50%; }

.full-page.three-thirds > .fp-tableCell > div, .full-page.three-thirds > .fp-tableCell > div > div, .full-page.three-thirds > .fp-tableCell > div > div > div { height: 100%; }
.full-page.three-thirds .inner-row { height: 33.333333333%; }
.full-page.three-thirds .inner-row.two-thirds { height: 66.666666666%; }

.full-height-section, .full-height-section div { height: 100%; padding: 0 !important; }

.align-bottom .fp-tableCell { vertical-align: bottom; }

#mainLogo { position: absolute; top: 50px; left: 50px; height: auto; z-index: 100; }
	#mainLogo img { width: 100px; height: auto; }

#langSwitcher { position: absolute; top: 55px; right: 50px; z-index: 100; height: auto; }
.page-template-default #langSwitcher { top: 115px; }
	#langSwitcher .list { background: rgba(235, 235, 235, 0.7); border-radius: 4px; overflow: hidden; }
	#langSwitcher a { color: #3b3f4a; text-decoration: none; display: inline-block; padding: 3px 6px; cursor: pointer; font-weight: bold; font-size: 12px; }
	#langSwitcher a.wpglobus-current-language { background: #e39100; color: #fff; }
	#langSwitcher a:hover { background: #fafafa; color: #3b3f4a; }
		#langSwitcher a img, #langSwitcher a .name { display: none; }

iframe { border: 0; overflow: hidden; }
.iframe-wrapper { position: relative; }
#iframeOverlay { position: absolute; width: 100%; height: 100%; top: 0; left: 0; opacity: 0; display: none; }

.blog-content, .entry-content, .post-format-standard p { text-align: justify; }
.items-grid article { margin-bottom: 10px; }
.single-related-posts { border-bottom: 0; margin-top: 50px; padding-bottom: 0; border-top-width: 1px; border-top-style: solid; padding-top: 35px; }
.news-header h2 { float: left; }
.news-header p { text-align: right; }

.strong-yellow, .text-yellow { color: #f6b022; }

.type-post .entry-content { width: 80%; margin: auto; }

.page-title { padding-bottom: 40px; }
	.page-title .wf-table { padding-top: 40px; }

.upb_row_bg { left: 0 !important; width: 100% !important; }

.vc_toggle_size_sm h4 { font-size: 16px; line-height: 20px; }

.team-list .wf-cell { opacity: 1 !important; width: 20% !important; padding: 15px 15px; top: auto !important; left: auto !important; position: relative !important; }
.team-list img { opacity: 1 !important; max-width: 100%; height: auto; vertical-align: top; }
.team-container { overflow: hidden; position: relative; }
	.team-desc { position: absolute; top: 100%; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); text-align: center; pointer-events: none;  transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s; }
		.team-desc .team-author-wrapper { display: table; width: 100%; height: 100%; }
			.team-desc .team-author { display: table-cell; vertical-align: bottom; padding: 10px 5px; }
			.team-desc .team-author-name { font-size: 17px; line-height: 16px; color: #fff; font-weight: 700; }
			.team-desc .team-author-position { font-size: 13px; line-height: 13px; color: #fff; font-weight: normal; margin: 5px 0 0; }
	.team-container:hover .team-desc { top: 0; }
.team-slider { margin: 0 -15px !important; }
.team-slider .bx-wrapper { position: relative; }
.team-slider .bx-controls { position: absolute; width: 100%; top: 50%; margin-top: -25px; }
.team-slider .bx-controls-direction a { opacity: 0.5; display: block; position: absolute; width: 23px; height: 35px; background-size: cover !important; overflow: hidden; text-indent: -3000em; }
.team-slider .bx-controls-direction a:hover { opacity: 1; }
.team-slider .bx-controls-direction a.bx-prev { left: -28px; background: url('../images/slider-arrow-left.png'); }
.team-slider .bx-controls-direction a.bx-next { right: -28px; background: url('../images/slider-arrow-right.png'); }

.logos-grid { margin: 0 -15px; }
.logos-grid .bx-wrapper { position: relative; }
.logos-grid .slide { width: 100%; }
.logos-grid .bx-controls { position: absolute; width: 100%; top: 50%; margin-top: -25px; }
.logos-grid .bx-controls-direction a { opacity: 0.5; display: block; position: absolute; width: 23px; height: 35px; background-size: cover !important; overflow: hidden; text-indent: -3000em; }
.logos-grid .bx-controls-direction a:hover { opacity: 1; }
.logos-grid .bx-controls-direction a.bx-prev { left: -28px; background: url('../images/slider-arrow-left.png'); }
.logos-grid .bx-controls-direction a.bx-next { right: -28px; background: url('../images/slider-arrow-right.png'); }

.logos-grid .wf-cell { width: 20%; padding: 15px 15px; }
.logos-grid img { max-width: 100%; height: auto; }

.modal-slider { margin-left: -15px; margin-right: -15px; width: auto; }
	.modal-slider .bx-wrapper, .modal-slider .bx-wrapper .bx-viewport { height: 100%; }
		.modal-slider .bx-wrapper .bx-viewport > .wpb_wrapper { height: 100%; }
			.modal-slider .bx-wrapper .bx-viewport > .wpb_wrapper .vc_row { height: 100%; margin-left: 0; margin-right: 0; }
			.modal-slider .bx-controls { position: absolute; bottom: -20px; width: 100%; }
				.modal-slider .bx-controls .bx-pager { text-align: center; }
					.modal-slider .bx-controls .bx-pager .bx-pager-item { display: inline-block; width: 10px; height: 10px; margin: 0 2px; }
						.modal-slider .bx-controls .bx-pager .bx-pager-item a { display: block; width: 100%; height: 100%; border-radius: 100%; background: #ddd; overflow: hidden; text-indent: -3000em; }
						.modal-slider .bx-controls .bx-pager .bx-pager-item a:hover { background: #ccc; }
						.modal-slider .bx-controls .bx-pager .bx-pager-item a.active { background: #333; }

.stats-a { position: absolute; width: 140px; }
.stats-a.a { top: 8%; left: 5%; }
.stats-a.b { top: 8%; right: 5%; }
.stats-a.c { bottom: 8%; left: 5%; }
.stats-a.d { bottom: 8%; right: 5%; }
	.stats-a h3 { font-size: 80px; margin-bottom: 20px; }
	.stats-a h4 { font-size: 20px; line-height: 24px; }

.filter { margin-bottom: 10px; -webkit-justify-content: flex-start; -moz-justify-content: flex-start; -ms-flex-pack: flex-start; -ms-justify-content: flex-start; justify-content: flex-start; }
.filter-categories a { background: #f0f0f0; margin-bottom: 5px; }
.filter-categories a:hover { color: #303639 !important; }
.filter-categories a.act { color: #fff !important; background: #303639 !important; }

.jobs-container { border-top: 1px #e8eff2 solid; }
.jobs-container:last-child, .jobs-container.last { border-bottom: 1px #e8eff2 solid; }
.jobs-container:after { content: ' '; clear: both; display: block; }
.jobs-container .job-title { padding: 20px 0; cursor: pointer; display: block; text-decoration: none; }
.jobs-container .job-title h5 { font-size: 18px; margin: 0; color: #303639; }
.jobs-container .job-title:hover h5 { color: #e39100; }
.jobs-container .job-title .tag { float: right; background: #e8eff2; border-radius: 2px; padding: 1px 5px; margin-left: 5px; font-size: 14px; font-weight: normal; color: #a3b7c0; }

.teammate-template:after { content: ' '; display: block; clear: both; }
	.teammate-template .teammate-photo { width: 41.66666667%; float: left; text-align: center; }
		.teammate-template .teammate-photo figure img { border-radius: 500px; max-width: 100%; }
	.teammate-template .teammate-details { width: 58.33333333%; float: left; padding-top: 50px; }
		.teammate-template .teammate-details .teammate-details-head { margin-bottom: 30px; }
			.teammate-template .teammate-details .teammate-details-head h1 { font-size: 34px; line-height: 44px; margin: 0; }
			.teammate-template .teammate-details .teammate-details-head h2 { color: #e39100; font-size: 20px; line-height: 24px; margin: 0; }

			.teammate-template .teammate-details .teammate-details-list { font-weight: bold; }
				.teammate-template .teammate-details .teammate-details-list li { margin-bottom: 10px; }

.white-content * {
	color: #fff;
}

/*.font-14 p {
	font-size: 14px;
	line-height: 18px;
}*/

.font-12 p {
	font-size: 12px;
	line-height: 16px;
}

.link-a {
	display: inline-block;
	padding: 9px 35px 9px 25px;
	border: 2px #31363a solid;
	color: #31363a;
	font-weight: 900;
	font-size: 14px;
	background: url('../images/link-a-arrow.png') no-repeat top right;
	background-size: 19px 18px;
	text-decoration: none;
}
.link-a:hover, .link-a:active, .link-a:focus {
	color: #fff !important;
	background-color: #31363a;
	background-image: url('../images/link-a-arrow-hover.png')
}
.link-a.smaller {
	padding: 5px 25px 5px 15px;
}
.link-a.full-width {
	width: 100%;
	text-align: center;
	box-sizing: border-box;
}
.link-a.white {
	border-color: #fff;
	color: #fff;
	background-image: url('../images/link-a-arrow-hover.png');
}
.link-a.white:hover {
	border-color: #fff;
	color: #31363a !important;
	background-color: #fff;
	background-image: url('../images/link-a-arrow.png')
}

.link-b {
	display: inline-block;
	padding-right: 17px;
	background-image: url('../images/link-b-arrow.png');
	background-size: 6px 9px;
	background-repeat: no-repeat;
	background-position: center right;
	color: #31363a;
	font-weight: bold;
	text-decoration: none !important;
}
.link-b:hover {
	color: #f6b022;
	background-image: url('../images/link-b-arrow-hover.png');
}

.list-a {
	padding: 0 !important;
	margin: 0 !important;
	list-style: none !important;
}
.list-a li {
	padding-left: 20px;
	background-image: url('../images/list-a.png');
	background-size: 6px 9px;
	background-repeat: no-repeat;
	background-position: 0px 5px;
}

.optout-list { list-style: none !important; margin: 20px 0 0 !important; padding: 0; }
	.optout-list li { margin-bottom: 5px; }
		.optout-list li a { display: block; padding: 15px 15px; color: #666; font-size: 16px; font-weight: bold; background: #f8f8f8; border: 1px #f0f0f0 solid; text-decoration: none; }
		.optout-list li a:hover { background: #f0f0f0; }

.inner-row {
	padding: 25px 50px 25px 50px;
}
.inner-row.pt0 { padding-top: 0; }
.inner-row.pb0 { padding-bottom: 0; }
.inner-row.border-bottom { border-bottom: 1px #e4e6e4 solid; }

.vc_row.vc_row-no-padding .inner-row .vc_column-inner {
	padding-top: 0 !important;
	padding-left: 15px;
	padding-right: 15px;
}

.intro-content { position: absolute; bottom: 170px; left: 50px; right: 50px; margin-bottom: 0px; }
.intro-content h1, .intro-content p { width: 50%; }
.intro-content.white h1, .intro-content.white p { color: #fff; }

.intro-links { list-style: none !important; margin: 25px -10px 10px -10px !important; padding: 0; }
	.intro-links li { padding: 0; margin: 3px 10px; display: inline-block; }
		.intro-links li a { font-size: 18px; color: #31363a; text-decoration: none; display: block; padding: 3px 15px; background: rgba(255, 255, 255, 0.7); }
		.intro-links li a:hover { background: rgba(255, 255, 255, 0.95); }

.blocks-a {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none !important;
	height: 100% !important;
}
.blocks-a:after {
	content: ' ';
	display: block;
	clear: both;
}
.blocks-a li {
	width: 33%;
	height: 50%;
	float: left;
	text-align: center;
	display: table;
}
.blocks-a li.a { background: #a3b7c1; }
	.blocks-a li.a a { color: #31363a;}
.blocks-a li.b { background: #b6c7d0; }
	.blocks-a li.b a { color: #31363a;}
.blocks-a li.c { background: #e5e5e5; }
	.blocks-a li.c a { color: #31363a;}
.blocks-a li.d { background: #6d848f; }
	.blocks-a li.d a { color: #fff;}
.blocks-a li.e { background: #50626b; }
	.blocks-a li.e a { color: #fff;}
.blocks-a li.f { background: #31363a; }
	.blocks-a li.f a { color: #fff;}
		.blocks-a li.f a img { left: 7px; position: relative; }

.blocks-a li a {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	padding: 25px 15px 15px;
}
.blocks-a li a img {
	height: 55px;
	display: block;
	margin: 0 auto 5px auto !important;
}

.blocks-b {
	height: 250px;
	width: 100%;
	display: table;
	position: relative;
}
.blocks-b.a { background: #e5e5e5; }
.blocks-b.b { background: #a3b7c1; }
.blocks-b.c { background: #31363a; }
	.blocks-b.c * { color: #fff; }
.blocks-b .wpb_wrapper {
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
}
.blocks-b a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-indent: -3000em;
}

.blocks-c > div {
	padding-top: 15px;
	padding-bottom: 10px;
}

.blocks-c > .a { background: #e3eff6; }
.blocks-c > .b { background: #dce8ef; }
.blocks-c > .c { background: #d3dfe5; }
.blocks-c > .d { background: #c9d4da; }

.blocks-d {  }
.blocks-d .block { margin-bottom: 30px; }
.blocks-d .block > .vc_column-inner {  }
	.blocks-d .block > .vc_column-inner > .wpb_wrapper { width: 100%; height: 0; padding-bottom: 55%; position: relative; }
		.blocks-d .block > .vc_column-inner .wpb_wrapper > .wpb_content_element { height: 100%; position: absolute; width: 100%; display: table; box-sizing: border-box; padding: 20px 0; }
			.blocks-d .block > .vc_column-inner .wpb_wrapper > .wpb_content_element > .wpb_wrapper { display: table-cell; vertical-align: middle; }

.blocks-d .block h3 { color: #fff; font-size: 22px; line-height: 24px; }
.blocks-d .block .block-link { text-indent: -3000em; overflow: hidden; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 150; }

.blocks-d .block.a > .vc_column-inner > .wpb_wrapper { background: #31363a; }
.blocks-d .block.b > .vc_column-inner > .wpb_wrapper { background: #33acff; }
.blocks-d .block.c > .vc_column-inner > .wpb_wrapper { background: #00c5a3; }
.blocks-d .block.d > .vc_column-inner > .wpb_wrapper { background: #6d848f; }
.blocks-d .block.e > .vc_column-inner > .wpb_wrapper { background: #dcdcdc; }
.blocks-d .block.f > .vc_column-inner > .wpb_wrapper { background: #f6b022; }

.steps-a > div { padding-left: 90px; }
.steps-a .number {
	font-size: 100px;
	position: relative;
    display: block;
    left: -70px;
    top: 50px;
}

.modal-row { position: fixed; top: 0; bottom: 0; margin: 0; width: 100%; left: -150%; z-index: 150; transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s; }
.modal-row.active { left: 0%; }
	.modal-row h2 { margin-bottom: 0; }
	.modal-row h2 + h3 { color: #6d848f; margin-top: -5px; }
	.modal-row h4 { margin: 20px 0 10px 0; line-height: 1em; }
	.modal-row h5 { color: #e39100; margin: 20px 0 5px 0; line-height: 1em; }
.modal-row-header { text-align: right; position: absolute; top: 0; left: 0; width: 100%; height: 60px; }
	.modal-row-header .modal-row-close { width: 32px; height: 32px; margin: 15px; display: inline-block; background: url('../images/modal-close.png') no-repeat center; background-size: cover !important; text-indent: 3000em; overflow: hidden; opacity: 0.5; }
	.modal-row-header .modal-row-close:hover { opacity: 1; }
.modal-row-wrapper { padding: 50px; width: 100%; box-sizing: border-box; }
	.modal-row-wrapper > .modal-row-inner { padding: 40px 40px 40px 40px; position: relative; box-shadow: 0 0 25px rgba(0, 0, 0, 0.3); background: #fff; box-sizing: border-box; }
	.modal-row-wrapper > .modal-row-inner,
	.modal-row-wrapper > .modal-row-inner > .vc_column_container,
	.modal-row-wrapper > .modal-row-inner > .vc_column_container > .vc_column-inner,
	.modal-row-wrapper > .modal-row-inner > .vc_column_container > .vc_column-inner > .wpb_wrapper,
	.modal-row-wrapper > .modal-row-inner > .vc_column_container > .vc_column-inner > .wpb_wrapper > .vc_row { height: 100%; float: none; }
.modal-backdrop { position: fixed; background: rgba(0, 0, 0, 0.4); top: 0; left: 0; opacity: 0; visibility: hidden; width: 100%; height: 100%; z-index: 145; transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s; }
.modal-backdrop.shown { opacity: 1; visibility: visible; }

.modal-row-small .modal-row-inner { width: 700px; margin: auto; height: auto; }

footer { background: transparent !important; padding-top: 50px; }

/* HEADER
---------------------------------- */
.masthead.custom-header {
	position: relative;
	width: 100%;
	border-top: 1px #fff solid;
	border-bottom: 1px #eee solid;

	transition: all 700ms ease;
    -moz-transition: all opacity 700ms ease;
    -webkit-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
}

.page-template-template-scrolling .masthead.custom-header {
	position: fixed;
	bottom: 0;
	border-top: 1px #fff solid;
	border-bottom: 1px #eee solid;
}
.fp-viewing-0 .masthead.custom-header, .fp-viewing-intro .masthead.custom-header,
.page-template-template-scrolling .fp-viewing-0 .masthead.custom-header, .page-template-template-scrolling .fp-viewing-intro .masthead.custom-header {
	border-top-color: #eee;
	border-bottom-color: #fff;
}

.masthead.custom-header:not(.side-header):not(.full-width):not(.side-header-v-stroke):not(.side-header-menu-icon) {
	padding: 0;
}

.fp-viewing-0 .masthead:not(.side-header):not(.mixed-header) .header-bar, .fp-viewing-intro .masthead:not(.side-header):not(.mixed-header) .header-bar  {
	height: 100px !important;
}

.masthead:not(.side-header):not(.mixed-header) .header-bar {
	height: 100px;
	min-height: 0;
	max-width: 100%;

	transition: all 550ms ease;
    -moz-transition: all opacity 550ms ease;
    -webkit-transition: all 550ms ease;
    -o-transition: all 550ms ease;
    -ms-transition: all 550ms ease;
}

.page-template-template-scrolling .masthead:not(.side-header):not(.mixed-header) .header-bar {
	height: 50px;
}

#phantom {
	display: none !important;
}

#tpbr_topbar { top: auto !important; bottom: 0px; display: none; z-index: 140 !important; }
#tpbr_box { line-height: 30px !important; font-family: inherit !important; }
#tpbr_close { position: absolute; top: 50%; right: 20px; color: #fff; display: block; width: 10px; height: 10px; cursor: pointer; }
	#tpbr_close:before, #tpbr_close:after { position: absolute; top: 0; display: block; content: ' '; background: #fff; width: 10px; height: 3px; border-radius: 3px; }
	#tpbr_close:before { transform: rotate(45deg); }
	#tpbr_close:after { transform: rotate(-45deg); }
.with-cookie-bar #tpbr_topbar { bottom: 35px; }

.fp-viewing-0 #cookie-law-info-bar, .fp-viewing-intro #cookie-law-info-bar,
.fp-viewing-0 #tpbr_topbar, .fp-viewing-intro #tpbr_topbar
	{ bottom: auto !important; top: 0px !important; display: block; }

.with-cookie-bar.fp-viewing-0 #tpbr_topbar, .with-cookie-bar.fp-viewing-intro #tpbr_topbar
	{ top: 35px !important; }

.fp-viewing-footer #cookie-law-info-bar, .fp-viewing-footer #tpbr_topbar { display: none !important; }

#cookie-law-info-bar { z-index: 140 !important; }
#cookie_action_close_header { box-shadow: none !important; border-radius: 3px !important; font-weight: normal !important; }



/* NAVIGATION
---------------------------------- */
.custom-header nav {
	width: 100%;
	height: 100%;
}
.custom-header .main-nav {
	height: 100%;
}
.custom-header .main-nav > li {
	flex: 1;
	border-right: 1px #eee solid;
}
.custom-header .main-nav > li:last-of-type {
	border-right: 0;
}
.custom-header .main-nav > li > a {
	margin: 0;
	padding: 0 15px;
	justify-content: center;
	flex-direction: column;
}
.custom-header .main-nav > li:hover > a, .custom-header .main-nav > li.current-menu-item > a {
	background: #eee;
}

.mega-menu-wrap {
	width: 100% !important;
	height: 100% !important;
	background: #fff !important;
}
.mega-menu {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -ms-flex;
	display: flex !important;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100% !important;
}
.mega-menu > li {
	display: -webkit-flex !important;
	display: -moz-flex !important;
	display: -ms-flexbox !important;
	display: -ms-flex !important;
	display: flex !important;
	flex: 1;
	align-items: center;
	justify-content: center;
	border-right: 1px #eee solid !important;
	height: 100% !important;
}
.mega-menu > li:last-of-type { border-right: 0 !important; }
.mega-menu > li > a {
	color: #293335 !important;
	font: normal 300 14px / 16px "Lato", Helvetica, Arial, Verdana, sans-serif !important;
	text-transform: uppercase !important;
	text-align: center !important;
	height: 100% !important;

	display: -webkit-flex !important;
	display: -moz-flex !important;
	display: -ms-flexbox !important;
	display: -ms-flex !important;
	display: flex !important;
	align-items: center !important;
	align-content: center !important;
	flex-direction: column;
	flex-grow: 1;
	justify-content: center;
}
.mega-menu > li:hover > a,
.mega-menu > li > a:hover,
.mega-menu > li > a:focus,
.mega-menu > li > a:active,
.mega-menu-item.mega-toggle-on > a {
	background: #eee !important;
}
.mega-current-menu-item {
	background: #f5f5f5 !important;
}
.mega-menu > li > a:after {
	content: '' !important;
	display: none !important;
}
.mega-menu > li > a > i {
	width: 54px;
	height: 32px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	padding-right: 0;
	margin: 0 0 5px 0;

	transition: all 550ms ease;
    -moz-transition: all opacity 550ms ease;
    -webkit-transition: all 550ms ease;
    -o-transition: all 550ms ease;
    -ms-transition: all 550ms ease;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.widget_sp_image h4.mega-block-title { 
	/*pointer-events: none;
    position: absolute;
    top: 20px;
    left: 25px;*/
    font-size: 14px;
    color: #eeac1f;
}
/*#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.widget_sp_image.mega-menu-item-widget_sp_image-4 h4.mega-block-title,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.widget_sp_image.mega-menu-item-widget_sp_image-15 h4.mega-block-title
{ color: #fff; }*/

.mega-menu > li > a > i.icon-custom:before { content: '' !important; display: none !important; }

.mega-menu-item .menu { margin-left: 25px; }
.mega-menu-item .menu li { margin-top: 10px; padding-top: 0; display: list-item; line-height: 16px; }
.mega-menu-item .menu li:after { content: '-'; position: absolute; display: block; top: 0; left: -18px; color: #e39100; font-weight: bold; }
.mega-menu-item .menu li a { color: #3b3f4a; font-weight: bold }
.mega-menu-item .menu li a:hover { text-decoration: underline; }

.mega-menu-item.widget_text h4 { font-size: 20px !important; text-transform: none !important; margin-top: 60px !important; }
.mega-menu-item.widget_search { padding-top: 50px !important; }

.mega-sub-menu { top: 100% !important; }
.mega-menu-toggle { display: none !important; }

.fp-viewing-0 .mega-sub-menu, .fp-viewing-intro .mega-sub-menu { top: auto !important; bottom: 100% !important; }
.page-template-template-scrolling .mega-menu > li > a > i { height: 0px; }
.fp-viewing-0 .mega-menu > li > a > i, .fp-viewing-intro .mega-menu > li > a > i { height: 32px; margin-top: 10px; margin-bottom: 5px; }

.dt-mobile-menu-icon.floating-btn { display: none; }

.dt-mobile-header .mega-menu { display: block !important; margin-top: 10px !important; }
.dt-mobile-header .mega-menu > li { display: block !important; width: 100% !important; border-right: 0 !important }
.dt-mobile-header .mega-menu > li > a { text-align: left !important; display: block !important; padding: 15px !important; }
.dt-mobile-header .mega-menu > li > a > i { display: none; }

.dt-mobile-header .mega-sub-menu { display: none !important; }

/* FOOTER
---------------------------------- */
.bottom-text-block { text-align: left; }
.footer .widget { line-height: 18px; color: #33434c; }

.footer { margin-top: 50px; margin-left: 0; margin-right: 0; padding-top: 0 !important; border-top: 1px #ddd solid; }
	.footer > .wf-wrap, #bottom-bar > .wf-wrap { width: auto !important; }
	.footer .contact-form { border-bottom: 1px #ddd solid; }
	.footer .contact-form:after { content: ' '; display: block; clear: both; }
		.footer .contact-form .form-fields { width: 50%; float: left; padding-right: 25px; box-sizing: border-box; }
		.footer .contact-form .form-message { width: 50%; float: left; padding-left: 25px; box-sizing: border-box; }
		.footer .contact-form .form-message + p { float: right; }
		.footer .contact-form .clear-form { float: left; margin-right: 10px; margin-top: 3px !important; }
		.footer .contact-form .dt-btn { padding-left: 30px; padding-right: 30px; margin-right: 0 !important; }
	.footer .widget-title { font-size: 30px; line-height: 30px !important; margin-bottom: 15px !important; }

	#bottom-bar .wf-table { height: 45px; }
	#bottom-bar .copyrights a { color: #fff; font-weight: bold; }
	#bottom-bar .mini-nav ul { margin-bottom: 0 !important; }
	#bottom-bar .mini-nav select, #bottom-bar .menu-select { display: none !important; }

#bottom-menu { display: block !important; }

.branding-footer { margin-bottom: 0 !important; width: 100%; text-align: right; }
	.branding-footer img { vertical-align: top; }

.page-template-template-scrolling .footer { border-top: 0; margin-top: 0; padding-top: 50px !important; }
.page-template-template-scrolling .wf-container-footer { padding: 0 15px 15px 15px !important; }

.page-template-template-scrolling #bottom-bar { position: absolute; bottom: 0; width: 100%; left: 0; right: 0; }

/* RESPONSIVE
---------------------------------- */
@media (max-width: 1200px){
	#imageCompanyAbout { height: 70%; top: 50%; margin-top: -25%; }
	#imageTechSolutionsMain { top: 15%; }

	.blocks-d .block img { width: 90px; height: auto; }
}

@media (max-width: 989px){
	#imageHomepageDevices { position: relative; top: auto; right: auto; width: 90%; left: 50%; margin-top: 35px; margin-left: -45%; margin-bottom: 25px !important; }
	#imageHomepageTechSolutions { height: auto; width: 30%; right: 2%; }

	#imageTechnologyMarketingGraph { position: relative; top: auto; right: auto; width: 90%; left: 50%; margin-top: 35px; margin-left: -45%; }
	
	#imageMediaSolutionsTarget { display: none; }

	#imageTechSolutionsMain { position: relative; top: auto; right: auto; width: 90%; left: 50%; margin-top: 35px; margin-left: -45%; margin-bottom: 25px !important; }
	#imageTechSolutionsGraph { position: relative; width: 90%; margin-top: -60px; margin-left: -45%; left: 50%; }
	#imageTechSolutionsScheme { position: relative; width: 90%; margin-top: -30px; margin-left: -45%; left: 50%; }

	#solution1 > div, .privacy-eu-section > div { background-image: none !important }

	#mainLogo { display: none; }
	#mobileLogo { padding: 10px 15px; }
		#mobileLogo img { display: block !important; height: 30px; }

	#langSwitcher, .page-template-default #langSwitcher { top: 65px; right: 15px; }
		#langSwitcher a { padding: 5px 8px; }

	/*body.page-template-template-scrolling { padding-top: 50px; }*/
	body #load { bottom: 0; } 
	.page-template-template-scrolling .masthead.custom-header { bottom: auto; top: 0; }
	.intro-content { position: relative; left: auto; right: auto; bottom: auto; padding: 0 35px; }

	.type-post .entry-content { width: auto; }
	.page-title .wf-table { padding-top: 30px; }

	.page-template-template-scrolling #content > div:first-of-type { padding-top: 70px !important; }

	.page-template-template-scrolling .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner { padding-top: 0 !important; }

	.page-id-31 .intro-content h1, .page-id-31 .intro-content p { color: #fff; }

	.masthead .mobile-header-bar { min-height: 50px; }
	.mobile-main-nav a > i { display: none; }
	.dt-mobile-menu-icon { margin-right: 15px; }

	.full-page.header-bottom { padding-bottom: 0 !important; }

	.intro-content h1, .intro-content p { width: 100%; }

	#bottom-bar .wf-table { display: table !important; }
	#bottom-bar .wf-table > .wf-td { display: table-cell !important; }
	.footer .wf-1-3 { width: 33.3333%; }

	.page-template-template-scrolling #bottom-bar { position: relative; }

	.inner-row { padding: 25px; }

	.modal-row { overflow: scroll; }
	.modal-row-small .modal-row-inner { width: 100%; }
	.modal-row-wrapper > .modal-row-inner { padding: 60px 15px 20px 15px; margin-bottom: 15px; }

	.blocks-a li a { font-size: 16px; }

	.stats-a h1 { font-size: 60px; }
	.stats-a h3 { font-size: 18px; line-height: 22px; }

	.stats-a.a, .stats-a.b { top: 0; }
	.stats-a.c, .stats-a.d { bottom: 0; }

	.team-slider { margin: 0 -7px !important; }
	.team-list .wf-cell { width: 25% !important; padding: 7px; }

	.blocks-d .block { width: 50%; }

	.blocks-e { margin-bottom: 35px; }
}

@media (max-width: 850px){
	#imageHomepageDevices { width: 70%; }
	#imageHomepageTechSolutions { width: 40%; }

	#imageCompanyAbout { height: auto; width: 40%; right: 2%; }
}

@media (max-width: 800px){
	#imageHomepageDevices { width: 90%; top: 20%; }

	.blocks-a li {
	    width: 50%;
	    height: 33%;
	}
}

@media (max-width: 767px){
	#imageCompanyAbout { position: relative; width: 90%; margin-top: -30px; top: auto; margin-left: -45%; left: 50%; }
	#imageHomepageTechSolutions { width: 90%; position: relative; left: 50%; bottom: -25px; margin-left: -45%; margin-top: -75px; }

	h2 { font-size: 28px; line-height: 34px; }
	h3 { font-size: 20px; line-height: 24px; }

	.intro-content { position: relative; left: auto; right: auto; bottom: auto; margin-bottom: 50px; padding: 0 15px; }
	body:not(.page-template-template-scrolling) #content { padding-left: 0px; padding-right: 0px; }

	#bottom-bar .wf-table { padding-top: 0; height: auto; }
	.page-template-template-scrolling .wf-container-footer { padding: 0 !important; }
	.footer .widget-title { font-size: 24px; line-height: 26px !important; }
	.footer .wf-1-3 { width: 100%; }
	.footer .contact-form .form-fields { width: 100%; padding-right: 0; float: none; }
	.footer .contact-form .form-message { width: 100%; padding-left: 0; float: none; }
	.branding-footer { margin-bottom: 25px !important; }

	.blocks-c > div { margin-bottom: 0 !important; }

	.fp-section.fp-table { padding-top: 0 !important; height: auto !important; }
	.fp-tableCell { height: auto !important; }
	
	.inner-row { padding: 25px 0; }
	.page-id-36 #content > div:first-of-type .inner-row:first-of-type { padding: 0; }

	.wpb_row .wpb_column { margin-bottom: 35px; }
	.wpb_row .wpb_column:last-of-type { margin-bottom: 0; }
	.vc_row.vc_row-no-padding .vc_column-inner { padding-top: 0 !important; }
	.wf-container, .wf-container-main { margin: 0; }

	.home-solutions-image { width: 50%; }

	.blocks-a li { width: 50%; height: 33%; }
		.blocks-a li a { font-size: 13px; }
	.blocks-d .block { margin-bottom: 20px !important; width: 100%; }
	.blocks-e { margin-bottom: 0; }

	.filter-categories { justify-content: flex-start !important; }
		.filter-categories a { padding: 6px 7px 6px 7px; margin-left: 0; margin-right: 6px; }

	.jobs-container .job-title .title { display: block; }
	.jobs-container .job-title .tag { display: inline-block; float: none; margin: 0 5px 0 0; }

	.modal-row-wrapper { padding: 15px; }

	.modal-row-wrapper > .modal-row-inner, 
	.modal-row-wrapper > .modal-row-inner > .vc_column_container, 
	.modal-row-wrapper > .modal-row-inner > .vc_column_container > .vc_column-inner, 
	.modal-row-wrapper > .modal-row-inner > .vc_column_container > .vc_column-inner > .wpb_wrapper, 
	.modal-row-wrapper > .modal-row-inner > .vc_column_container > .vc_column-inner > .wpb_wrapper > .vc_row { height: auto; }

	.logos-grid .wf-cell { width: 25%; }
	
	.stats-a { position: relative; width: 50% !important; float: left; min-height: 40px; padding-left: 50px; margin-bottom: 15px; top: auto !important; left: auto !important; right: auto !important; box-sizing: border-box; }
	.stats-a h1 { font-size: 32px; line-height: 32px; position: absolute; left: 0; width: 40px; text-align: center; }
	.stats-a h3 { font-size: 16px; line-height: 18px; }

	.blocks-d .block > .vc_column-inner > .wpb_wrapper { padding: 0; height: 180px; }
}

@media (max-width: 600px){
	.team-list .wf-cell { width: 33.333333333% !important; }
}

@media (max-width: 500px){
	.page-title .wf-td { text-align: left; }
}

@media (max-width: 450px){
	.steps-a > div { padding-left: 0; }
	.steps-a h3:not(first-of-type) { margin-top: 20px; }
	.steps-a .number { left: auto; font-size: inherit; position: relative; top: auto; display: inline; }

	.logos-grid .wf-cell { width: 33%; }
	.stats-a { width: 100% !important; float: none; }
}

@media (max-width: 350px){
	.logos-grid .wf-cell { width: 50% }	

	.team-list .wf-cell { width: 50% !important; }
}
